sha256: a2f500545e8591f3c4e0b5a8d5ff8749edd2965bc9fef0c1e8d54da8068b28f6
real_size: null
zip_size: 619682182
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep35/open_data_millesime_2026-02-a_dep35_csv_metadata.yml
